page-update {

  ion-card.card{
    background: rgba(232,230,230,0px);
  }
  .item{
    background: rgba(232,230,230,0px);
  }
  ion-input{
    border-bottom: #5ABEFF solid 1px;
  }
  h1{
    color: #fff;
    text-align:center;
    font-size: 3em;
    font-family: 'Gill Sans','Gill Sans MT',Calibri,'Trebuchet MS','sans-serif';
    font-weight: lighter;
  }
}
